package click.kamil.enterprise;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class EnterpriseStateMachineApplication {
    public static void main(String[] args) {
        SpringApplication.run(EnterpriseStateMachineApplication.class, args);
    }
}
